/* --------------------------------------------
    グローバルナビゲーション
-------------------------------------------- */
.md-nav { display: none; }
#nav01 {
    position: fixed;
    top: 0;
    z-index: 101;
    width: 100%;
    height: 90px;
    background-color: #fff;
    -webkit-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    -moz-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    -ms-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#nav01.scrolled {
    animation: bgCh 1.3s ease 0s forwards;
    -webkit-animation: bgCh 1.3s ease 0s forwards;
}
/*--- 背景色透明度 ---*/
@keyframes bgCh {
    0% { background-color: rgba(255, 255, 255, 1); }
    100% { background-color: rgba(255, 255, 255, 0.7); }
}
@-webkit-keyframes bgCh {
    0% { background-color: rgba(255, 255, 255, 1); }
    100% { background-color: rgba(255, 255, 255, 0.7); }
}

@keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}
@-webkit-keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}

#drawer-checkbox {
    display: none;
}
.nav-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 96vw;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    line-height: 0;
}
/*
.nav-wrap h1 {
    background-color: transparent;
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 0;
}
*/
.nav-wrap label {
    display: none;
}
.hd-logo {
    display: inline-block;
    width: 420px;
    margin: 0;
    padding: 0;
}
#drawer-content, .nav-box {
    display: inline-block;
    width: auto;
}
.nav-list {
    display: inline-block;
    width: auto;
    list-style: none;
    margin: 15px auto 10px;
    padding: 0;
    text-align: center;
    position: relative;
    z-index: 0;
}
.nav-list > li {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0 auto;
    line-height: 1;
    border-right: 1px solid #AFAFAF;
}
.nav-list > li:last-child { border-right: none; }
.nav-list > li > a {
    position: relative;
    z-index: 999;
    display: block;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1;
    text-decoration: none;
    margin: 0 0.5em;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.nav-list > li:first-child > a { margin-left: 0; }
.nav-list > li:last-child > a { margin-right: 0; }

.nav-list > li > a::after {
    opacity: 0;
    position: absolute;
    bottom: -10px;
    left: 0;
    z-index: 100;
    content: '';
    width: 100%;
    height: 3px;
    margin: 0;
    padding: 0;
    background-color: #2FB9F5;
    border: none;
    border-radius: 0;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .4s, opacity .4s;
}
.nav-list > li > a:hover, .nav-list > li > a:focus {
    text-decoration: none;
    outline: none;
}
.nav-list > li > a:hover::after {
    transform-origin: left top;
    transform: scale(1, 1);
    opacity: 1;
}

.hd-sub {
    position: fixed;
    top: 8px;
    right: 1em;
    z-index: 999;
}
.hd-sub li > a, .hd-sub li a:hover, .hd-sub li > a:focus {
    color: #333;
    font-weight: bold;
}
  .navtit_s { display: none; }



/* --------------------------------------------
    Responsive
-------------------------------------------- */
@media screen and (max-width: 1180px) {
    #nav01 { height: 67px; }
    .hd-sub { display: none; height: 0; }
    .hd-logo { width: 325px; position: relative; z-index: 20; }
    .md-nav { display: block; text-align: center; margin-top: 2.5em; }
    .md-nav li a { color: #333; }
/* --------------------------------------------
    nav
-------------------------------------------- */
#drawer-icon {
    display: inline-block;
    width: 65px;
    height: 65px;
    margin: 0 auto;
    padding: 12px;
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translateY(-50%);
    z-index: 999;
    cursor: pointer;
}
#drawer-checkbox:checked ~ #drawer-icon {
  content: "";
  background-color: transparent;
}
#drawer-icon span {
  background:  #333;
  border-radius: 5px;
  display: block;
  height: 2px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s ease-in-out;
  width: 30px;
}
#drawer-icon span::before,
#drawer-icon span::after {
  -webkit-transform: rotate(0);
  background: #333;
  border-radius: 5px;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  transform: rotate(0);
  transition: all 0.3s ease-in-out;
}
#drawer-icon span::before { margin-top: -14px; }
#drawer-icon span::after { margin-top: 26px; }
#drawer-checkbox:checked ~ #drawer-icon span {
  background: rgba(51, 51, 51, 0);
  top: 50%;
}
#drawer-checkbox:checked ~ #drawer-icon span::before,
#drawer-checkbox:checked ~ #drawer-icon span::after {
  content: "";
  display: block;
  width: 105%;
  height: 100%;
  position: absolute;
  background-color: #504E4E;
}
#drawer-checkbox:checked ~ #drawer-icon span::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 0;
}
#drawer-checkbox:checked ~ #drawer-icon span::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 0;
}
/*--- メニューコンテンツ ---*/
#drawer-content {
    overflow: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    width: 0;
    max-width: 0;
    height: 0;
    display: none;
    background-color: #fff;
    overflow-x: hidden;
}
#drawer-content, .nav-box {
    display: block;
    float: none;
    width: 92vw;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
.nav-box { padding: 90px 0 70px; }
.nav-list {
    display: block;
    text-align: left;
    margin: 1.5em auto 0;
}
.nav-list > li {
    display: block;
    border-right: none;
    margin: 0 auto 1.5em;
    position: relative;
    z-index: 30;
}
.nav-list > li.dropdown { position: relative; transition: all 0.3s ease-in-out; }
.nav-list > li.dropdown::before, .nav-list > li.dropdown::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 2px;
    position: absolute;
    top: 0.9em;
    right: 15px;
    background-color: #000;
    transition: all 0.3s ease-in-out;
}
.nav-list > li.dropdown::before { transform: translateY(-50%); }
.nav-list > li.dropdown::after { transform:rotateZ(90deg) translateY(-50%); }
.nav-list > li.open::after { animation: 0.3s ease-out 1 rotation90 forwards; }
  @keyframes rotation90 {
    0%{ transform:rotateZ(90deg) translateY(-50%); }
    100%{ transform:rotateZ(0) translateY(-50%); }
  }
.nav-list > li > a {
    cursor: pointer;
    font-size: 17px;
    padding: 15px 0;
}
.close-content #drawer-content { display: none!important; }
#drawer-checkbox:checked ~ #drawer-content {
    display: block;
    position: absolute;
    /*top: 100%;*/
    top: 0;
    z-index: 10;
    transform: translateY(0);
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: 100vh;
    overflow-y: auto;
    animation: fadeIn 0.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}
#drawer-close {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 0!important;
    background-color: #fff;
    /*opacity: 1;*/
    transition: all 0.3s ease-in-out 0s;
  }
  #drawer-checkbox:checked ~ #drawer-close {
    display: none;
    /*opacity: 1;*/
    margin: 0;
    background-color: transparent;
    /*z-index: 100;*/
      z-index: 0;
  }
}
@media screen and (max-width: 767px) {
    .dropdown-backdrop { display: none; }
    #nav01 { height: 70px; }
    .md-nav { width: 18em; }
  .nav-wrap { width: 96%; padding: 3px 0; }
    .hd-logo { width: 265px; }

  #drawer-icon { width: 60px; height: 60px; right: 0%; }
  #drawer-icon span::before { margin-top: -13px; }
  #drawer-icon span::after { margin-top: 24px; }
  .nav-list { width: 100%; }

    .nav-drop-item01 .heading { display: none; }
    .nav-drop-item02 { max-width: 100%; }
    .nav-drop-item02 .menu-txt:first-of-type { border-left: none; }

    .md-nav { width: 100%; }
    .md-nav li { display: block; margin: 0 auto 1em; padding: 0; }
    .md-nav li::before { display: none; }
    .md-nav li a {
        color: #fff;
        font-size: 1em;
        font-weight: bold;
        background-color: #C5284C;
        display: block;
        padding: 1.2em 1em;
    }
}
@media screen and (max-width: 600px) {

}


/* --------------------------------------------
    lange change
-------------------------------------------- */
.sub-nav {
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 999;
}
.select-box {
  color: #fff;
  font-family: roboto, 'Noto Sans JP', sans-serif;
  font-weight: 600;
  letter-spacing: 0.018em;
  width: 120px;
  display: inline-block;
  background-color: #75A03B;
  border: none;
  border-radius: 0;
  box-shadow: 0 0 0 #fff;
  transition: all .5s ease;
  position: relative;
  z-index: 100;
  height: 100%;
  text-align: left;
}
.select-box .select, .select-box.child-box {
    cursor: pointer;
    display: block;
    padding: 0;
    line-height: 1.1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 28px;
}
.select-box * {
    outline: none!important;
    text-decoration: none!important;
}
.select-box .select span { font-size: 14px; }
.select-box .select .icon-lang {
    display: block;
    width: 16px;
    height: 16px;
    line-height: 1.2;
    margin-right: 5px;
}
.select-box .select > i.icon-arrow {
    font-size: 10px;
    color: #fff;
    transition: all .3s ease-in-out;
    line-height: 1.5;
    margin-left: 7px;
}
.select-box.active .select > i.icon-arrow { transform: rotate(-180deg); }
.select-box .select-menu {
    position: absolute;
    z-index: 999;
    left: 0;
    background-color: #fff;
    width: 100%;
    margin-top: 1px;
    border-radius: 0;
    box-shadow: 0 0 0 #fff;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    -webkit-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    -moz-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    -ms-filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
    filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
}
.select-box .select-menu {
    padding: 10px;
    list-style: none;
}
.select-box .select-menu li {
    color: #333;
    font-size: 14px;
    transition: all .2s ease-in-out;
    position: relative;
    padding: 0;
    line-height: 1.1;
    letter-spacing: 0.05em;
}
.select-box .select-menu li > a {
    color: #333;
    display: block;
    padding: 0.7em 0 0.7em 1.5em;
    font-feature-settings: "palt";
    cursor: pointer;
}
.select-box .select-menu li > a, .select-box .select-menu li > a:hover, .select-box .select-menu li > a:focus { color: #333; }
.select-box .select-menu li:hover {
    background-color: #EFFCDD;
}
.select-box .select-menu li.now-lang {
    padding: 0.7em 0 0.7em 1.5em;
    background-color: #EFFCDD;
}
.select-box .select-menu li.now-lang::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0.6em;
    transform: translateY(-50%);
    display: block;
    width: 6px;
    height: 6px;
    background-color: #75A03B;
    border-radius: 100%;
}


/* child-box */
.child-box {
    margin-left: 1rem;
    position: relative;
    border: none;
    transition: all .5s ease;
    background-color: #2FB9F5;
}
.child-box a {
    color: #fff;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.08em;
    display: inline-block;
    width: auto;
    height: auto;
}
.child-box a:hover, .child-box a:focus { text-decoration: none; outline: none; }